.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.893066;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.692871;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls1b{letter-spacing:-0.128256px;}
.ls24{letter-spacing:-0.104208px;}
.ls7{letter-spacing:-0.096192px;}
.ls1{letter-spacing:-0.092184px;}
.ls20{letter-spacing:-0.080160px;}
.ls1e{letter-spacing:-0.044088px;}
.ls28{letter-spacing:-0.032064px;}
.ls6{letter-spacing:-0.028800px;}
.ls5{letter-spacing:-0.021600px;}
.ls11{letter-spacing:-0.018000px;}
.ls27{letter-spacing:-0.017568px;}
.ls2b{letter-spacing:-0.016032px;}
.ls14{letter-spacing:-0.014400px;}
.ls1f{letter-spacing:-0.012024px;}
.lsc{letter-spacing:-0.010800px;}
.ls10{letter-spacing:-0.007200px;}
.ls1c{letter-spacing:-0.004008px;}
.ls0{letter-spacing:0.000000px;}
.ls15{letter-spacing:0.003600px;}
.ls25{letter-spacing:0.004008px;}
.ls12{letter-spacing:0.007200px;}
.ls16{letter-spacing:0.008016px;}
.ls3{letter-spacing:0.013176px;}
.lsa{letter-spacing:0.014400px;}
.lsd{letter-spacing:0.018000px;}
.ls23{letter-spacing:0.019200px;}
.ls17{letter-spacing:0.020040px;}
.ls9{letter-spacing:0.021600px;}
.ls21{letter-spacing:0.021960px;}
.lsb{letter-spacing:0.025200px;}
.ls22{letter-spacing:0.028800px;}
.ls13{letter-spacing:0.036000px;}
.ls26{letter-spacing:0.043920px;}
.ls4{letter-spacing:0.054000px;}
.ls1d{letter-spacing:0.056112px;}
.ls19{letter-spacing:0.060120px;}
.ls29{letter-spacing:0.064128px;}
.ls2c{letter-spacing:0.068136px;}
.lsf{letter-spacing:0.072000px;}
.ls1a{letter-spacing:0.072144px;}
.ls8{letter-spacing:0.076152px;}
.ls2{letter-spacing:0.083880px;}
.lse{letter-spacing:0.090000px;}
.ls2a{letter-spacing:0.112224px;}
.ls18{letter-spacing:0.120240px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws14{word-spacing:-0.773544px;}
.ws12{word-spacing:-0.300600px;}
.ws6{word-spacing:-0.256512px;}
.ws15{word-spacing:-0.252504px;}
.ws24{word-spacing:-0.244488px;}
.ws20{word-spacing:-0.184368px;}
.ws1f{word-spacing:-0.100200px;}
.ws5{word-spacing:-0.084168px;}
.ws1e{word-spacing:-0.076152px;}
.ws2{word-spacing:-0.027960px;}
.ws1c{word-spacing:-0.019200px;}
.ws13{word-spacing:-0.012024px;}
.ws26{word-spacing:-0.008016px;}
.ws0{word-spacing:0.000000px;}
.ws17{word-spacing:0.004008px;}
.ws21{word-spacing:0.017568px;}
.ws1b{word-spacing:0.039528px;}
.ws7{word-spacing:0.060120px;}
.ws1d{word-spacing:0.061488px;}
.ws16{word-spacing:0.064128px;}
.ws19{word-spacing:0.072144px;}
.ws25{word-spacing:0.076152px;}
.ws23{word-spacing:0.092184px;}
.wsa{word-spacing:0.093600px;}
.ws8{word-spacing:0.097200px;}
.wsc{word-spacing:0.100800px;}
.ws9{word-spacing:0.104400px;}
.ws10{word-spacing:0.115200px;}
.ws11{word-spacing:0.118800px;}
.wse{word-spacing:0.126000px;}
.wsb{word-spacing:0.129600px;}
.ws1a{word-spacing:0.140280px;}
.ws3{word-spacing:0.140400px;}
.ws4{word-spacing:0.147600px;}
.ws1{word-spacing:0.152304px;}
.ws22{word-spacing:0.316224px;}
.wsd{word-spacing:8.910000px;}
.ws18{word-spacing:10.184328px;}
.wsf{word-spacing:66.376800px;}
._7{margin-left:-66.240000px;}
._c{margin-left:-3.298584px;}
._0{margin-left:-1.230240px;}
._3{width:1.126248px;}
._d{width:24.193920px;}
._6{width:30.009600px;}
._8{width:41.180400px;}
._5{width:48.240000px;}
._4{width:65.707200px;}
._2{width:159.602400px;}
._1{width:174.157200px;}
._b{width:203.642352px;}
._a{width:253.202400px;}
._9{width:257.281200px;}
.fc2{color:rgb(0,0,255);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:31.920000px;}
.fs4{font-size:36.000000px;}
.fs0{font-size:40.080000px;}
.fs3{font-size:43.920000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:55.920000px;}
.y44{bottom:1.831469px;}
.y0{bottom:25.698061px;}
.y2{bottom:67.683300px;}
.y31{bottom:415.666783px;}
.y30{bottom:418.846757px;}
.y2f{bottom:418.943125px;}
.y3e{bottom:534.488033px;}
.y3d{bottom:579.491762px;}
.y2e{bottom:596.548851px;}
.y3c{bottom:598.765308px;}
.y2d{bottom:615.340558px;}
.y3b{bottom:618.038854px;}
.y2b{bottom:634.227669px;}
.y3a{bottom:642.130787px;}
.y2c{bottom:643.189868px;}
.y2a{bottom:651.959813px;}
.y29{bottom:653.791282px;}
.y27{bottom:670.752002px;}
.y28{bottom:671.426576px;}
.y26{bottom:689.640077px;}
.y46{bottom:690.411019px;}
.y25{bottom:708.528152px;}
.y45{bottom:714.406584px;}
.y24{bottom:721.440946px;}
.y22{bottom:727.801698px;}
.y23{bottom:739.173090px;}
.y21{bottom:749.002599px;}
.y43{bottom:751.122207px;}
.y42{bottom:752.953676px;}
.y20{bottom:769.625293px;}
.y41{bottom:772.227222px;}
.y1f{bottom:788.513368px;}
.y40{bottom:791.500767px;}
.y1d{bottom:797.475567px;}
.y1e{bottom:806.245512px;}
.y3f{bottom:815.592700px;}
.y1c{bottom:825.422362px;}
.y12{bottom:826.867589px;}
.y1b{bottom:844.695831px;}
.y19{bottom:845.177593px;}
.y11{bottom:847.779522px;}
.y4b{bottom:852.308323px;}
.y4a{bottom:854.139792px;}
.y1a{bottom:863.969300px;}
.y10{bottom:868.305848px;}
.y49{bottom:873.413338px;}
.y18{bottom:884.110156px;}
.yf{bottom:892.397780px;}
.y48{bottom:892.686884px;}
.y17{bottom:903.094598px;}
.ye{bottom:916.489713px;}
.y47{bottom:916.778816px;}
.yd{bottom:940.581645px;}
.y16{bottom:945.013481px;}
.y39{bottom:963.615235px;}
.yc{bottom:964.673578px;}
.y15{bottom:966.793070px;}
.y38{bottom:988.381385px;}
.yb{bottom:988.765510px;}
.y14{bottom:990.500196px;}
.y37{bottom:1009.196602px;}
.ya{bottom:1012.857442px;}
.y36{bottom:1030.108381px;}
.y9{bottom:1036.949375px;}
.y35{bottom:1051.020159px;}
.y8{bottom:1061.041307px;}
.y34{bottom:1071.835376px;}
.y7{bottom:1085.133239px;}
.y33{bottom:1092.747154px;}
.y6{bottom:1109.225172px;}
.y32{bottom:1113.658932px;}
.y13{bottom:1133.123877px;}
.y5{bottom:1133.317104px;}
.y4{bottom:1191.426845px;}
.y3{bottom:1216.193352px;}
.y1{bottom:1251.078470px;}
.hb{height:16.286146px;}
.h7{height:29.744648px;}
.ha{height:29.766094px;}
.h4{height:32.507812px;}
.h8{height:33.264000px;}
.h2{height:37.033920px;}
.h9{height:38.196240px;}
.h6{height:40.582080px;}
.h3{height:51.670080px;}
.h5{height:54.127969px;}
.h1{height:1288.115319px;}
.h0{height:1352.360472px;}
.w4{width:65.144585px;}
.w3{width:82.105306px;}
.w2{width:127.687242px;}
.w1{width:938.782299px;}
.w0{width:956.000000px;}
.x0{left:10.439837px;}
.x19{left:29.873996px;}
.x17{left:74.106784px;}
.x2{left:83.743557px;}
.x1{left:101.089748px;}
.x12{left:122.290649px;}
.x15{left:130.289170px;}
.x5{left:139.636975px;}
.x16{left:153.128322px;}
.xe{left:156.597561px;}
.x13{left:162.765095px;}
.x18{left:235.233628px;}
.x14{left:272.527939px;}
.x4{left:317.820464px;}
.x11{left:344.321907px;}
.xf{left:430.763751px;}
.x7{left:474.707436px;}
.xd{left:478.080788px;}
.xc{left:486.078828px;}
.x6{left:489.258452px;}
.xa{left:492.149995px;}
.xb{left:500.148035px;}
.x9{left:554.307181px;}
.x10{left:555.945432px;}
.x8{left:640.749034px;}
.x3{left:859.792723px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1b{letter-spacing:-0.106472pt;}
.ls24{letter-spacing:-0.086509pt;}
.ls7{letter-spacing:-0.079854pt;}
.ls1{letter-spacing:-0.076527pt;}
.ls20{letter-spacing:-0.066545pt;}
.ls1e{letter-spacing:-0.036600pt;}
.ls28{letter-spacing:-0.026618pt;}
.ls6{letter-spacing:-0.023908pt;}
.ls5{letter-spacing:-0.017931pt;}
.ls11{letter-spacing:-0.014943pt;}
.ls27{letter-spacing:-0.014584pt;}
.ls2b{letter-spacing:-0.013309pt;}
.ls14{letter-spacing:-0.011954pt;}
.ls1f{letter-spacing:-0.009982pt;}
.lsc{letter-spacing:-0.008966pt;}
.ls10{letter-spacing:-0.005977pt;}
.ls1c{letter-spacing:-0.003327pt;}
.ls0{letter-spacing:0.000000pt;}
.ls15{letter-spacing:0.002989pt;}
.ls25{letter-spacing:0.003327pt;}
.ls12{letter-spacing:0.005977pt;}
.ls16{letter-spacing:0.006655pt;}
.ls3{letter-spacing:0.010938pt;}
.lsa{letter-spacing:0.011954pt;}
.lsd{letter-spacing:0.014943pt;}
.ls23{letter-spacing:0.015939pt;}
.ls17{letter-spacing:0.016636pt;}
.ls9{letter-spacing:0.017931pt;}
.ls21{letter-spacing:0.018230pt;}
.lsb{letter-spacing:0.020920pt;}
.ls22{letter-spacing:0.023908pt;}
.ls13{letter-spacing:0.029886pt;}
.ls26{letter-spacing:0.036460pt;}
.ls4{letter-spacing:0.044828pt;}
.ls1d{letter-spacing:0.046582pt;}
.ls19{letter-spacing:0.049909pt;}
.ls29{letter-spacing:0.053236pt;}
.ls2c{letter-spacing:0.056563pt;}
.lsf{letter-spacing:0.059771pt;}
.ls1a{letter-spacing:0.059891pt;}
.ls8{letter-spacing:0.063218pt;}
.ls2{letter-spacing:0.069633pt;}
.lse{letter-spacing:0.074714pt;}
.ls2a{letter-spacing:0.093163pt;}
.ls18{letter-spacing:0.099818pt;}
.ws14{word-spacing:-0.642160pt;}
.ws12{word-spacing:-0.249544pt;}
.ws6{word-spacing:-0.212944pt;}
.ws15{word-spacing:-0.209617pt;}
.ws24{word-spacing:-0.202963pt;}
.ws20{word-spacing:-0.153054pt;}
.ws1f{word-spacing:-0.083181pt;}
.ws5{word-spacing:-0.069872pt;}
.ws1e{word-spacing:-0.063218pt;}
.ws2{word-spacing:-0.023211pt;}
.ws1c{word-spacing:-0.015939pt;}
.ws13{word-spacing:-0.009982pt;}
.ws26{word-spacing:-0.006655pt;}
.ws0{word-spacing:0.000000pt;}
.ws17{word-spacing:0.003327pt;}
.ws21{word-spacing:0.014584pt;}
.ws1b{word-spacing:0.032814pt;}
.ws7{word-spacing:0.049909pt;}
.ws1d{word-spacing:0.051044pt;}
.ws16{word-spacing:0.053236pt;}
.ws19{word-spacing:0.059891pt;}
.ws25{word-spacing:0.063218pt;}
.ws23{word-spacing:0.076527pt;}
.wsa{word-spacing:0.077702pt;}
.ws8{word-spacing:0.080691pt;}
.wsc{word-spacing:0.083679pt;}
.ws9{word-spacing:0.086668pt;}
.ws10{word-spacing:0.095634pt;}
.ws11{word-spacing:0.098622pt;}
.wse{word-spacing:0.104599pt;}
.wsb{word-spacing:0.107588pt;}
.ws1a{word-spacing:0.116454pt;}
.ws3{word-spacing:0.116554pt;}
.ws4{word-spacing:0.122531pt;}
.ws1{word-spacing:0.126436pt;}
.ws22{word-spacing:0.262514pt;}
.wsd{word-spacing:7.396667pt;}
.ws18{word-spacing:8.454555pt;}
.wsf{word-spacing:55.102927pt;}
._7{margin-left:-54.989362pt;}
._c{margin-left:-2.738331pt;}
._0{margin-left:-1.021288pt;}
._3{width:0.934959pt;}
._d{width:20.084665pt;}
._6{width:24.912572pt;}
._8{width:34.186050pt;}
._5{width:40.046601pt;}
._4{width:54.547057pt;}
._2{width:132.494478pt;}
._1{width:144.577195pt;}
._b{width:169.054394pt;}
._a{width:210.196838pt;}
._9{width:213.582867pt;}
.fs5{font-size:26.498497pt;}
.fs4{font-size:29.885523pt;}
.fs0{font-size:33.272549pt;}
.fs3{font-size:36.460338pt;}
.fs2{font-size:39.847364pt;}
.fs1{font-size:46.422179pt;}
.y44{bottom:1.520400pt;}
.y0{bottom:21.333333pt;}
.y2{bottom:56.187523pt;}
.y31{bottom:345.067200pt;}
.y30{bottom:347.707067pt;}
.y2f{bottom:347.787067pt;}
.y3e{bottom:443.707067pt;}
.y3d{bottom:481.067067pt;}
.y2e{bottom:495.227067pt;}
.y3c{bottom:497.067067pt;}
.y2d{bottom:510.827067pt;}
.y3b{bottom:513.067067pt;}
.y2b{bottom:526.506267pt;}
.y3a{bottom:533.067067pt;}
.y2c{bottom:533.946267pt;}
.y2a{bottom:541.226667pt;}
.y29{bottom:542.747067pt;}
.y27{bottom:556.827067pt;}
.y28{bottom:557.387067pt;}
.y26{bottom:572.507067pt;}
.y46{bottom:573.147067pt;}
.y25{bottom:588.187067pt;}
.y45{bottom:593.067067pt;}
.y24{bottom:598.906667pt;}
.y22{bottom:604.187067pt;}
.y23{bottom:613.627067pt;}
.y21{bottom:621.787067pt;}
.y43{bottom:623.546667pt;}
.y42{bottom:625.067067pt;}
.y20{bottom:638.907067pt;}
.y41{bottom:641.067067pt;}
.y1f{bottom:654.587067pt;}
.y40{bottom:657.067067pt;}
.y1d{bottom:662.027067pt;}
.y1e{bottom:669.307467pt;}
.y3f{bottom:677.067067pt;}
.y1c{bottom:685.227195pt;}
.y12{bottom:686.426955pt;}
.y1b{bottom:701.227131pt;}
.y19{bottom:701.627067pt;}
.y11{bottom:703.787067pt;}
.y4b{bottom:707.546667pt;}
.y4a{bottom:709.067067pt;}
.y1a{bottom:717.227067pt;}
.y10{bottom:720.827067pt;}
.y49{bottom:725.067067pt;}
.y18{bottom:733.947067pt;}
.yf{bottom:740.827067pt;}
.y48{bottom:741.067067pt;}
.y17{bottom:749.707067pt;}
.ye{bottom:760.827067pt;}
.y47{bottom:761.067067pt;}
.yd{bottom:780.827067pt;}
.y16{bottom:784.506171pt;}
.y39{bottom:799.948480pt;}
.yc{bottom:800.827067pt;}
.y15{bottom:802.586571pt;}
.y38{bottom:820.508184pt;}
.yb{bottom:820.827067pt;}
.y14{bottom:822.267123pt;}
.y37{bottom:837.788008pt;}
.ya{bottom:840.827067pt;}
.y36{bottom:855.147992pt;}
.y9{bottom:860.827067pt;}
.y35{bottom:872.507976pt;}
.y8{bottom:880.827067pt;}
.y34{bottom:889.787800pt;}
.y7{bottom:900.827067pt;}
.y33{bottom:907.147784pt;}
.y6{bottom:920.827067pt;}
.y32{bottom:924.507768pt;}
.y13{bottom:940.666659pt;}
.y5{bottom:940.827067pt;}
.y4{bottom:989.067067pt;}
.y3{bottom:1009.627067pt;}
.y1{bottom:1038.587067pt;}
.hb{height:13.520000pt;}
.h7{height:24.692622pt;}
.ha{height:24.710424pt;}
.h4{height:26.986472pt;}
.h8{height:27.614223pt;}
.h2{height:30.743835pt;}
.h9{height:31.708739pt;}
.h6{height:33.689352pt;}
.h3{height:42.894093pt;}
.h5{height:44.934518pt;}
.h1{height:1069.333333pt;}
.h0{height:1122.666667pt;}
.w4{width:54.080000pt;}
.w3{width:68.160000pt;}
.w2{width:106.000000pt;}
.w1{width:779.333333pt;}
.w0{width:793.626667pt;}
.x0{left:8.666667pt;}
.x19{left:24.800000pt;}
.x17{left:61.520000pt;}
.x2{left:69.520000pt;}
.x1{left:83.920000pt;}
.x12{left:101.520000pt;}
.x15{left:108.160000pt;}
.x5{left:115.920112pt;}
.x16{left:127.120000pt;}
.xe{left:130.000000pt;}
.x13{left:135.120000pt;}
.x18{left:195.280000pt;}
.x14{left:226.240000pt;}
.x4{left:263.839744pt;}
.x11{left:285.840008pt;}
.xf{left:357.600000pt;}
.x7{left:394.080000pt;}
.xd{left:396.880400pt;}
.xc{left:403.520000pt;}
.x6{left:406.159576pt;}
.xa{left:408.560000pt;}
.xb{left:415.199600pt;}
.x9{left:460.160000pt;}
.x10{left:461.520000pt;}
.x8{left:531.920000pt;}
.x3{left:713.759867pt;}
}
